<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Albums</key>
	<string>Album</string>
	<key>All Photos</key>
	<string>Tutte le foto</string>
	<key>All Videos</key>
	<string>Tutti i video</string>
	<key>Creation Date</key>
	<string>Data di creazione</string>
	<key>Duration</key>
	<string>Durata</string>
	<key>File</key>
	<string>File</string>
	<key>File Size</key>
	<string>Dimensione file</string>
	<key>Image Size</key>
	<string>Dimensione immagine</string>
	<key>Photos</key>
	<string>App Foto</string>
	<key>Shared Albums</key>
	<string>Album condivisi</string>
	<key>Smart Albums</key>
	<string>Album intelligenti</string>
	<key>Status.noAccess.button</key>
	<string>Apri Impostazioni di sistema…</string>
	<key>Status.noAccess.message</key>
	<string>Si prega di concedere a FotoMagico i diritti di accesso alla libreria Foto in Impostazioni di Sistema &gt; Privacy e Sicurezza &gt; Foto. Quindi riavvia FotoMagico.</string>
	<key>Status.noAccess.title</key>
	<string>Diritti di accesso mancanti</string>
	<key>Video Size</key>
	<string>Dimensione video</string>
	<key>Years</key>
	<string>Anni</string>
</dict>
</plist>
